@font-face{
	font-family:KolBold;
	src:url(../fontes/kollektif-bold.ttf);
}
@font-face{
	font-family:Kol;
	src:url(../fontes/kollektif.ttf);
}
@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}

*{
	padding: 0;
	margin:0;
}

body{
	

}
.slide{
	height: 450px
}
.img{
	width: 100%;
	height: 450px;
	object-fit: cover;
}

/*-------------------------------------------MENU---------------------------------------------*/
.naveg{
	background-color:#1f1f1f;
	padding: 0px;
}
.logoEnome{
	display:flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;	

}
.logo{
	width: 40px;
	height: 40px;
}

.namesite{
	position: relative;
	top:1px;
	font-family: Kol;
	font-size: 25px;
	text-shadow: 2px 4px 4px #000;
}

li a{
	font-size:20px; 
}

.link{
	padding:2px 15px; 
	color:#fff;
}

.link:hover{
	color:#e03203; 
}

.login{
	width: 35px;
	height: 35px;
	padding: 7px;
}

.home{
	color:#4abdac ;
}

.home:hover{
	color:#4abdac ;	
}
/*-----------------------------------------CONTEUDO--------------------------------------------*/
.conteudo{
	display:flex;
	justify-content: center;
	min-height: 100%;
}
.artigo{
	box-shadow: 4px 5px  4px #000;
	border-radius: 40px;
}
.tit{
	font-family: KolBold;
	color:#e03203;
}
.centro{
	display: flex;
	justify-content: center;
}
.just{
	display: flex;
	justify-content: justify;
	font-family: Mregular;	
}
.imagem{
	object-fit: cover;
	max-height: 500px;
	width: 100%;

}
.lead{
	font-family:Marvel;
}

/*-----------------------------------------FOOTER--------------------------------------------*/

.footer{
	background-color:#009c8e;
	color:#000;
	height:250px;
	position: relative;

}

.footer .footer-content{
	padding-top:20px; 
	
}

.sobre{
	text-align: justify;
	font-size: 17px;

}

.redes {
	font-size:25px; 
}
.redes a{
	color:#fff;
	text-decoration:none; 
}
.redes a:hover{
	text-decoration:none;
}
.youtube{
	color:#fff;
}
.youtube:hover{
	color: #ff3333;
}
.face{
	color:#fff;	
}
.face:hover{
	color:#4d4dff ;
}
.insta{
	color:#fff;
}
.insta:hover{
	color:#ff34ff;
}

.voltar-topo{
	display: flex;
	justify-content: center;
}

.container-fluid{
	padding-right: 0px;


	padding-left: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.voltar-topo a{
	height: 40px;
	text-decoration:none;	
}

.footer .footer-bottom{
	background-color: #000;
	color:#fff;
	height: 50px;
	text-align:center;
	position: absolute;
	bottom: 0px;
	left:0px;
	padding-top: 20px;
	width:100%;
}

/*-----------------------------------------RESPONSIVIDADE--------------------------------------------*/
@media screen and (max-width:849px){
	.slide{
		height: 200px;
	}
	.img{
		width: 100%;
		height: 200px;
		object-fit: cover;
	}
	.link{
		padding:2px 3px;
	}

	.logo{
		width: 25px;
		height: 25px;
	}
	.sobre{
		font-size: 16px;
	}
	.voltar-topo{
		justify-content:left;
	}
	h2{
		font-size: 25px;
	}
	.redes{
		font-size:20px;
	}
	li a{
		font-size:20px; 
	}
	.nomesite{
		margin-top: 20px;
		font-size:45px;
	}
}


@media screen and (max-width:450px){
	h2{
		font-size: 20px;
	}
	.redes{
		font-size:15px;
	}
	h5{
		font-size: 20px;
	}
	.sobre{
		font-size: 12px;
	}
	.just{
		margin-left:0px;
	}
	.sobre{
		font-size: 10px;
	}
}
@media screen and (max-width:300px){
	
	.lead{
		font-size:15px;
	}
	.txt-post{
		font-size:15px;
	}	
	
	.sobre{
		font-size: 8px;
	}	
}